/********** Media Queries *****************************************************/

#left-sidebar .icon-menu {
    display: none;
}
@media only screen and (max-width: 1000px) {
	#mobile-sidebar {
		display: block;
	}
	#left-sidebar #contact-information {
		display: none;
	}
    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    img {
        max-width: 100%;
        height: auto;
    }
    body {
        min-width: 100%;
    }
    .scroll-pane {
        position: relative;
        height: auto !important;
        min-height: 100%;
        padding-bottom: 300px;
        max-width: 100%;
    }
    #left-sidebar {
        float: none;
        width: 100%;
        position: static;
        height: auto;
        background: #FFF;
    }
    #logo {
        width: 190px;
        height: auto;
        padding: 10px;
    }
    #logo img {
        display: block;
    }
    #vertical-menu,
    .working-area,
    #page,
    #home-content-box,
    #project-image {
        width: 100%;
        height: auto;
    }
    #contact-information {
        width: 100%;
        height: auto;
        bottom: 0;
        left: 0;
        min-height: 300px;
    }
    #content-area {
        float: none;
        width: 100%;
        margin: 0;
    }
    #page-background {
        width: 100%;
        min-height: inherit;
    }
    .member-image {
        width: 100px;
    }
    .member-detail {
        overflow: hidden;
        float: none;
        width: auto;
    }
    #vertical-menu {
        padding-bottom: 20px;
    }
    #home-left {
        width: 10%;
    }
    #home-right {
        width: 80%;
    }
    .full-size-empty-box-top,
    .full-size-empty-box-bottom-2 {
        width: 100%;
        height: 60px;
    }
    #home-content-box {
        padding-bottom: 30px;
    }
    #home-content {
        padding-top: 30px;
    }
    .full-size-empty-box {
        width: 100%;
        height: 40%;
    }
    .full-size-empty-box-bottom {
        width: 100%;
        height: 10%;
    }
    #home {
        border-top: 2px solid #FFF;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    #home-content h1 {
        font-size: 28px;
    }
    #page {
        padding-top: 40px;
    }
    #project-image {
        text-align: center;
    }
    .work-examples-box {
        margin-bottom: 60px;
    }
    .work-examples-box:last-child {
        margin-bottom: 0;
    }
    .gallery-thumbnail,
    .gallery-thumbnail-2,
    #projects-images > a {
        width: 50%;
        height: auto;
        text-align: center;
        padding: 10px;
    }
    #projects-images > a {
        padding: 0;
    }
    .project-thumbnail,
    .project-thumbnail-2,
    .gray {
        height: 200px;
        float: none;
        width: 100%;
        background-size: cover;
    }
    #projects-images > a {
        display: block;
        float: left;
        padding-right: 2px;
    }
    .project-title {
        padding: 70px 15px 15px;
        font-size: 22px;
    }
    .working-area iframe {
        width: 100%;
    }
    #left-sidebar .icon-menu {
        position: absolute;
        display: block;
        cursor: pointer;
        z-index: 9999;
        width: 34px;
        height: 29px;
        left: auto;
        right: 20px;
        top: 30px;
    }
    #left-sidebar .icon-menu i,
    #left-sidebar .icon-menu:after,
    #left-sidebar .icon-menu:before {
        position: absolute;
        top: 0;
        left: 0;
        height: 5px;
        width: 100%;
        content: '';
        background: #046ba7;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }
    #left-sidebar .icon-menu:after,
    #left-sidebar .icon-menu.menu-opened:after {
        top: 24px;
    }
    #left-sidebar .icon-menu i {
        top: 12px;
    }
    #left-sidebar .icon-menu.menu-opened:before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 2px;
        left: 5px;
    }
    #left-sidebar .icon-menu.menu-opened:after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 26px;
        left: 5px;
    }
    #left-sidebar .icon-menu.menu-opened i {
        width: 0%;
        opacity: 0;
    }
    #left-sidebar nav {
        position: absolute;
        left: 0;
        width: 100%;
        top: 90px;
        visibility: hidden;
        opacity: 0;
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
        -webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
        transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
    }
    #left-sidebar nav.menu-opened {
        visibility: visible;
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
        transition: transform 0.4s, opacity 0.4s;
    }
}
@media only screen and (max-width: 470px) {
    .member-image,
    #projects-images > a {
        float: none;
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    #projects-images > a {
        margin: 0;
    }
    .gallery-thumbnail,
    .gallery-thumbnail-2,
    #projects-images > a {
        width: 100%;
        float: none;
    }
}
